| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iutil/cfgfile.h File Reference

Configuration file interface. More...

`#include "csutil/scf_interface.h"`
`#include "csutil/ref.h"`

Go to the source code of this file.

## Classes
struct | iConfigFile
| Configuration file interface. More...
struct | iConfigIterator
| Iterator which allows sequential access to configuration information contained in an iConfigFile object. More...

## Detailed Description

Configuration file interface.

Definition in file cfgfile.h.